Bug 367781 - kernel paging request at virtual address hangs system
kernel paging request at virtual address hangs system
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
athlon Linux
low Severity high
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-05 19:52 EST by Jim Waldram
Modified: 2007-11-26 11:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 11:34:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages at 2 hangs (8.81 KB, text/plain)
2007-11-05 19:52 EST, Jim Waldram
no flags Details
Sysreport on system (663.71 KB, application/x-bzip2)
2007-11-07 13:50 EST, Jim Waldram
no flags Details

  None (edit)
Description Jim Waldram 2007-11-05 19:52:54 EST
Description of problem:system hangs with: 
kernel: Unable to handle kernel paging request at virtual address 009a7b5c

Version-Release number of selected component (if applicable):
Linux sova.uwyo.edu 2.6.9-55.0.2.EL #1 Tue Jun 12 17:47:10 EDT 2007 i686 athlon
i386 GNU/Linux

How reproducible:
Variable

Steps to Reproduce:Appears under heavy load, intermittently
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Waldram 2007-11-05 19:52:54 EST
Created attachment 248721 [details]
/var/log/messages at 2 hangs
Comment 2 Prarit Bhargava 2007-11-07 09:14:03 EST
Hi Jim, could you generate a sysreport from your system and attach it to this BZ?

Also, have you tried a newer version of RHEL4?

Thanks,

P.
Comment 3 Jim Waldram 2007-11-07 13:50:29 EST
Created attachment 250611 [details]
Sysreport on system

This is the sysreport on the system having the kernel paging request fault. 
The system has had various socketed hardware reseated.	No faults for last 24
hrs.  Previously faults would occurr 2 per day under heavy load.  Heavy load is
a compute and memory (1.5-2.5 GB) intensive application ITT IDL.
Comment 4 Prarit Bhargava 2007-11-13 09:22:01 EST
Jim, it seems like reseating changed the system behavior.  Could you give us a
status report in a few days to let us know if you are still seeing this panic?

Until then I am going to place this BZ in "NEEDINFO".

Thanks,

P.
Comment 5 Jim Waldram 2007-11-20 14:48:31 EST
The problem has not cropped up again.  The bug can be closed.  Replacing a
memory SIMM appears to have fixed the problem.  No memory errors were generated
with the "bad" SIMM.

Note You need to log in before you can comment on or make changes to this bug.